### Method

# Handy Leaflet get_child_transition_duration

since: 1.0

#### Declaration [src]

    guint
    hdy_leaflet_get_child_transition_duration (
      HdyLeaflet* self
    )

#### Description [src]

Gets the amount of time that transitions between children will take.

Available since: 1.0

Gets property | `Handy.Leaflet:child-transition-duration`

#### Return value

Type: `guint`

The child transition duration, in milliseconds.